{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "f4e35698ccd45a6ac94a",
  "position": {
    "x": 18.032503328619182,
    "y": 9.1249927460401636,
    "z": 5000,
    "height": 48.3317133517679,
    "width": 1154.7385279190244,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "911bdda7231d99e12a5d"
}